Bug 128581 - Lomboz J2EE view refreshes erratically
Lomboz J2EE view refreshes erratically
Product: Red Hat Developer Suite
Classification: Retired
Component: Lomboz (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: eclipse-bugs
Depends On:
  Show dependency treegraph
Reported: 2004-07-26 14:00 EDT by Aaron Luchko
Modified: 2007-04-18 13:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-17 14:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aaron Luchko 2004-07-26 14:00:42 EDT
Description of problem: After performing an action on a specific item
in the Lomboz J2EE view (ie JOnAS 4.1.x or an EJB) that item becomes
unresponsive for a few moments.

Version-Release number of selected component (if applicable):

How reproducible:
almost always

Steps to Reproduce:
1. Set up an EJB using JOnAS 4.1.x as a server
2. Open Lomboz J2EE view use left click on JOnAS to debug server
3. After the console reports the server is launched switch back to
Lombox J2EE view and try to left click on JOnAS 4.1.x.

Actual results:
Nothing happens and you need to click several times to get a response.

Expected results:
The left click should bring up the items context menu

Additional info:
You can workaround by just clicking around a few times, left clicking
on another item will bring up it's context menu and you'll now be able
to left click on JOnAS 4.1.x as well.  The same behavior occurs when
deploying/undeploying an EJB as well in that the EJB becomes non-left
clickable.  This bug isn't really anything more than an annoyance but
a bug nontheless.
Comment 1 Aaron Luchko 2004-07-26 15:38:05 EDT
oops, those should be right clicks :)
Comment 2 Andrew Overholt 2005-09-08 11:35:10 EDT
There is some other wonkiness going on with the refresh of the Lomboz J2EE view.
 Changing summary to match this.
Comment 3 Andrew Overholt 2006-10-17 14:11:58 EDT
Since we're no longer shipping Lomboz, this can be closed.

Note You need to log in before you can comment on or make changes to this bug.